/* CLASSES */
@import url("https://fonts.googleapis.com/css?family=Poppins");
/* line 26, ../working/sass/_color.scss */
.red {
  color: #db4437; }

/* line 29, ../working/sass/_color.scss */
.redbg {
  background-color: #db4437; }

/* line 32, ../working/sass/_color.scss */
.yellow {
  color: #ffff00; }

/* line 35, ../working/sass/_color.scss */
.yellowbg {
  background-color: #ffff00; }

/* line 38, ../working/sass/_color.scss */
.blue {
  color: #3366cc; }

/* line 41, ../working/sass/_color.scss */
.bluebg {
  background-color: #3366cc; }

/* line 44, ../working/sass/_color.scss */
.white {
  color: #ffffff; }

/* line 47, ../working/sass/_color.scss */
.whitebg {
  background-color: #ffffff; }

/* line 50, ../working/sass/_color.scss */
.grey {
  color: #eff0f1; }

/* line 53, ../working/sass/_color.scss */
.greybg {
  background-color: #eff0f1; }

/* line 56, ../working/sass/_color.scss */
.green {
  color: #008000; }

/* line 59, ../working/sass/_color.scss */
.greenbg {
  background-color: #008000; }

/* line 62, ../working/sass/_color.scss */
.orange {
  color: #ffa500; }

/* line 65, ../working/sass/_color.scss */
.orangebg {
  background-color: #ffa500; }

/* line 68, ../working/sass/_color.scss */
.black {
  color: #000000; }

/* line 71, ../working/sass/_color.scss */
.blackbg {
  background-color: #000000; }

/* line 74, ../working/sass/_color.scss */
.darkgrey {
  color: #abbfc1; }

/* line 77, ../working/sass/_color.scss */
.darkgreybg {
  background-color: #abbfc1; }

/* Cell Colors */
/* line 82, ../working/sass/_color.scss */
.bluecell {
  color: #ffffff;
  background: #3366cc; }

/* line 86, ../working/sass/_color.scss */
.whitecell {
  color: #000000;
  background: #ffffff; }

/* line 90, ../working/sass/_color.scss */
.yellowcell {
  color: #000000;
  background: #ffff00; }

/* line 94, ../working/sass/_color.scss */
.greencell {
  color: #ffffff;
  background: #008000; }

/* line 3, ../working/sass/_fonts.scss */
body, html {
  font-family: 'Poppins', sans-serif; }

/* line 7, ../working/sass/_fonts.scss */
h1 {
  margin: 15% auto;
  width: 90%;
  color: #f4f6ff;
  text-shadow: 1px 1px 1px #00000075;
  font-size: 2.5em;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1); }
  /* line 14, ../working/sass/_fonts.scss */
  h1.running {
    margin: 20px auto; }
  /* line 17, ../working/sass/_fonts.scss */
  h1.menuopen {
    margin: 0 auto !important;
    font-size: 2em;
    width: 95%; }
  @media screen and (max-width: 1280px) {
    /* line 7, ../working/sass/_fonts.scss */
    h1 {
      margin: 0 auto !important;
      font-size: 2em;
      width: 95%; } }

/* line 28, ../working/sass/_fonts.scss */
h2 {
  text-shadow: 1px 1px 1px #00000075; }

/* line 31, ../working/sass/_fonts.scss */
.bodytext {
  text-align: justify;
  padding: 10px; }

/* line 35, ../working/sass/_fonts.scss */
a#privacy {
  font-size: 10px; }

/* line 38, ../working/sass/_fonts.scss */
.menu {
  text-shadow: 1px 1px 1px #00000075; }

/* line 1, ../working/sass/_base.scss */
body, html {
  margin: 0;
  padding: 0;
  background: #edf0f5;
  box-sizing: content-box; }

/* line 7, ../working/sass/_base.scss */
html *, body * {
  box-sizing: content-box; }

/* line 10, ../working/sass/_base.scss */
button {
  background: #6e65ff;
  color: #fff;
  border-radius: 5px;
  width: 101%;
  font-size: 2em;
  text-shadow: 0px 0px 1px #000; }

/* line 18, ../working/sass/_base.scss */
input[type=text] {
  border: solid 1px #cecae6;
  width: 100%;
  text-align: center;
  border-radius: 5px;
  font-size: 2em; }

/* line 25, ../working/sass/_base.scss */
#container {
  margin: auto;
  position: relative;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1); }
  /* line 29, ../working/sass/_base.scss */
  #container.loading {
    opacity: 0; }

/* line 33, ../working/sass/_base.scss */
#title {
  padding: 6px;
  background: #abbfc1;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1); }
  @media screen and (min-width: 1024px) {
    /* line 33, ../working/sass/_base.scss */
    #title {
      position: absolute;
      width: 99%;
      z-index: 9999;
      opacity: 0; }
      /* line 42, ../working/sass/_base.scss */
      #title:hover {
        opacity: 1; } }
  /* line 46, ../working/sass/_base.scss */
  #title.menuopen {
    opacity: 1 !important; }

/* line 50, ../working/sass/_base.scss */
#names {
  height: 100px; }

/* line 56, ../working/sass/_base.scss */
#install {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 5px;
  width: 97%; }

/* line 1, ../working/sass/_classes.scss */
.fltright {
  float: right; }

/* line 2, ../working/sass/_classes.scss */
.fltleft {
  float: left; }

/* line 3, ../working/sass/_classes.scss */
.clear {
  clear: both; }

/* line 4, ../working/sass/_classes.scss */
.hide {
  opacity: 0 !important; }

/* line 5, ../working/sass/_classes.scss */
.hidden {
  display: none !important; }

/* line 6, ../working/sass/_classes.scss */
.nooverflow {
  overflow: hidden; }

/* line 9, ../working/sass/_classes.scss */
.overflow {
  overflow: visible !important; }

/* line 12, ../working/sass/_classes.scss */
.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
     supported by Chrome and Opera */ }

/* line 1, ../working/sass/_nav.scss */
.hamburger {
  float: right;
  margin: 0;
  background: #2f009e;
  position: absolute;
  right: 0;
  top: 0;
  width: 60px;
  height: 60px;
  cursor: pointer; }
  /* line 11, ../working/sass/_nav.scss */
  .hamburger ul {
    list-style: none;
    margin: 0;
    padding: 3px 0; }
    /* line 15, ../working/sass/_nav.scss */
    .hamburger ul li {
      background: #fff;
      height: 8px;
      margin: 7px 10px;
      padding: 0; }
      /* line 20, ../working/sass/_nav.scss */
      .hamburger ul li:first-child {
        margin: 7px 10px 7px 10px; }

/* line 26, ../working/sass/_nav.scss */
.menu {
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  z-index: 20;
  position: fixed;
  top: 60px;
  width: 100%;
  height: 100vh;
  background: #8f8e9c;
  color: #fff;
  box-shadow: 0px 15px 80px #0000002b inset;
  left: 0px; }
  /* line 38, ../working/sass/_nav.scss */
  .menu.hide {
    left: 100vw; }
  /* line 41, ../working/sass/_nav.scss */
  .menu > div {
    padding: 0 10px; }
  /* line 44, ../working/sass/_nav.scss */
  .menu ul {
    list-style: none;
    font-size: 1.5em; }
    /* line 47, ../working/sass/_nav.scss */
    .menu ul li {
      padding: 5px 0;
      cursor: pointer;
      -webkit-touch-callout: none;
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none; }

/***
 * Tree Loader - Pre Loader Animation
 *
 * By Jeremy Heminger
 */
/* line 6, ../components/sass/_treeloader.scss */
/* line 7, ../working/sass/_treeloader.scss */
.tree-loader {
  position: absolute;
  width: 100px;
  height: 100px;
  top: 45%;
  left: 45vw;
  z-index: 9999;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1); }
  /* line 15, ../working/sass/_treeloader.scss */
  .tree-loader.loaded {
    top: -100px;
    opacity: 0; }

@media screen and (max-width: 801px) {
  /* line 6, ../components/sass/_treeloader.scss */ }
@media screen and (max-width: 769px) {
  /* line 6, ../components/sass/_treeloader.scss */ }
@media screen and (max-width: 415px) {
  /* line 6, ../components/sass/_treeloader.scss */
  /* line 30, ../working/sass/_treeloader.scss */
  .tree-loader {
    left: 22vh; } }
@media screen and (max-width: 361px) {
  /* line 6, ../components/sass/_treeloader.scss */
  /* line 35, ../working/sass/_treeloader.scss */
  .tree-loader {
    left: 26vh; } }
/* line 27, ../components/sass/_treeloader.scss */
/* line 39, ../working/sass/_treeloader.scss */
.tree-loader div:first-child {
  position: relative; }

/* line 29, ../components/sass/_treeloader.scss */
/* line 42, ../working/sass/_treeloader.scss */
.tree-loader div:first-child h3 {
  position: absolute;
  left: -182px;
  bottom: -60px;
  width: 500px; }

/* line 35, ../components/sass/_treeloader.scss */
/* line 48, ../working/sass/_treeloader.scss */
.tree-loader div:first-child h4 {
  position: absolute;
  left: -39px;
  bottom: -90px;
  width: 500px; }

/* line 41, ../components/sass/_treeloader.scss */
/* line 54, ../working/sass/_treeloader.scss */
.tree-loader div:first-child .circle {
  position: relative;
  width: 100px;
  height: 100px;
  background: #414042;
  border-radius: 50%; }

@media screen and (max-width: 361px) {
  /* line 41, ../components/sass/_treeloader.scss */
  /* line 62, ../working/sass/_treeloader.scss */
  .tree-loader div:first-child .circle {
    width: 50px;
    height: 50px; } }
/* line 51, ../components/sass/_treeloader.scss */
/* line 66, ../working/sass/_treeloader.scss */
.tree-loader div:first-child .circle .circle {
  position: absolute;
  top: 0px;
  left: 0px;
  background: #fff;
  width: 80px;
  height: 80px;
  margin: 10px; }

@media screen and (max-width: 361px) {
  /* line 51, ../components/sass/_treeloader.scss */
  /* line 76, ../working/sass/_treeloader.scss */
  .tree-loader div:first-child .circle .circle {
    width: 40px;
    height: 40px;
    margin: 5px; } }
/* line 66, ../components/sass/_treeloader.scss */
/* line 81, ../working/sass/_treeloader.scss */
.tree-loader div:first-child img {
  position: absolute;
  width: 70px;
  height: 70px;
  top: 5px;
  left: 0px;
  margin: 15px; }

@media screen and (max-width: 361px) {
  /* line 66, ../components/sass/_treeloader.scss */
  /* line 90, ../working/sass/_treeloader.scss */
  .tree-loader div:first-child img {
    width: 40px;
    height: 40px;
    margin: 5px; } }
/* line 79, ../components/sass/_treeloader.scss */
/* line 95, ../working/sass/_treeloader.scss */
.tree-loader div:first-child .spinner {
  width: 20px;
  height: 100px;
  position: absolute;
  left: 40%;
  top: 0;
  background: #fff;
  -webkit-animation: treeloader 2s infinite linear;
  -moz-animation: treeloader 2s infinite linear;
  -o-animation: treeloader 2s infinite linear;
  animation: treeloader 2s infinite linear; }

@media screen and (max-width: 361px) {
  /* line 79, ../components/sass/_treeloader.scss */
  /* line 108, ../working/sass/_treeloader.scss */
  .tree-loader div:first-child .spinner {
    height: 52px;
    left: 15px; } }
@-webkit-keyframes treeloader {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(720deg); } }
@-moz-keyframes treeloader {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(720deg); } }
@-ms-keyframes treeloader {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(720deg); } }
@keyframes treeloader {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(720deg); } }
/**
 * End Tree Loader */
/* line 3, ../working/sass/_cells.scss */
.module {
  background: #fff;
  margin: 1px;
  box-shadow: 0px 2px 2px #e0e0e0;
  float: left;
  min-height: 26vh; }
  /* line 9, ../working/sass/_cells.scss */
  .module .extension {
    height: 95px;
    border: solid 1px #dadada4d;
    box-sizing: border-box;
    padding: 5% 0;
    font-size: 2em;
    text-align: center; }
  @media screen and (max-width: 1024px) {
    /* line 3, ../working/sass/_cells.scss */
    .module {
      min-height: 335px; } }
  @media screen and (max-width: 800px) {
    /* line 3, ../working/sass/_cells.scss */
    .module {
      min-height: 300px; } }
  @media screen and (max-width: 450px) {
    /* line 3, ../working/sass/_cells.scss */
    .module {
      min-height: inherit; } }

/* line 28, ../working/sass/_cells.scss */
.section {
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  opacity: 0;
  position: absolute;
  top: 100vh; }
  /* line 34, ../working/sass/_cells.scss */
  .section.current {
    opacity: 1;
    position: relative;
    top: initial; }

@media screen and (max-width: 450px) {
  /* line 44, ../working/sass/_cells.scss */
  .amobile {
    width: 100% !important; } }

/* line 50, ../working/sass/_cells.scss */
.a1of12 {
  width: 8.3333333%;
  float: left;
  overflow: hidden; }

/* line 55, ../working/sass/_cells.scss */
.a2of12 {
  width: 18.21111%;
  float: left;
  overflow: hidden; }

/* line 60, ../working/sass/_cells.scss */
.a3of12 {
  width: 25%;
  float: left;
  overflow: hidden; }

/* line 65, ../working/sass/_cells.scss */
.a4of12 {
  width: 33.33333%;
  float: left;
  overflow: hidden; }

/* line 70, ../working/sass/_cells.scss */
.a5of12 {
  width: 41.666666%;
  float: left;
  overflow: hidden; }

/* line 75, ../working/sass/_cells.scss */
.a6of12 {
  width: 50%;
  float: left;
  overflow: hidden; }

/* line 80, ../working/sass/_cells.scss */
.a7of12 {
  width: 58.333333%;
  float: left;
  overflow: hidden; }

/* line 85, ../working/sass/_cells.scss */
.a8of12 {
  width: 66.666666%;
  float: left;
  overflow: hidden; }

/* line 90, ../working/sass/_cells.scss */
.a9of12 {
  width: 75%;
  float: left;
  overflow: hidden; }

/* line 95, ../working/sass/_cells.scss */
.a10of12 {
  width: 83.33333%;
  float: left;
  overflow: hidden; }

/* line 100, ../working/sass/_cells.scss */
.a11of12 {
  width: 91.6666%;
  float: left;
  overflow: hidden; }

/* line 105, ../working/sass/_cells.scss */
.a12of12 {
  width: 100%;
  float: left;
  overflow: hidden; }

/* line 111, ../working/sass/_cells.scss */
.a1of11 {
  width: 9.09%;
  float: left;
  overflow: hidden; }

/* line 116, ../working/sass/_cells.scss */
.a2of11 {
  width: 18.21111%;
  float: left;
  overflow: hidden; }

/* line 121, ../working/sass/_cells.scss */
.a3of11 {
  width: 27.3%;
  float: left;
  overflow: hidden; }

/* line 126, ../working/sass/_cells.scss */
.a4of11 {
  width: 36.33333%;
  float: left;
  overflow: hidden; }

/* line 131, ../working/sass/_cells.scss */
.a5of11 {
  width: 45.444444%;
  float: left;
  overflow: hidden; }

/* line 136, ../working/sass/_cells.scss */
.a6of11 {
  width: 54.55555%;
  float: left;
  overflow: hidden; }

/* line 141, ../working/sass/_cells.scss */
.a7of11 {
  width: 63.6543333%;
  float: left;
  overflow: hidden; }

/* line 146, ../working/sass/_cells.scss */
.a8of11 {
  width: 72.65433333%;
  float: left;
  overflow: hidden; }

/* line 151, ../working/sass/_cells.scss */
.a9of11 {
  width: 81.7777777%;
  float: left;
  overflow: hidden; }

/* line 156, ../working/sass/_cells.scss */
.a10of11 {
  width: 90.88888880%;
  float: left;
  overflow: hidden; }

/* line 161, ../working/sass/_cells.scss */
.a11of11 {
  width: 100%;
  float: left;
  overflow: hidden; }

/* line 167, ../working/sass/_cells.scss */
.a1of10 {
  width: 10%;
  float: left;
  overflow: hidden; }

/* line 172, ../working/sass/_cells.scss */
.a2of10 {
  width: 20%;
  float: left;
  overflow: hidden; }

/* line 177, ../working/sass/_cells.scss */
.a3of10 {
  width: 30%;
  float: left;
  overflow: hidden; }

/* line 182, ../working/sass/_cells.scss */
.a4of10 {
  width: 40%;
  float: left;
  overflow: hidden; }

/* line 187, ../working/sass/_cells.scss */
.a5of10 {
  width: 50%;
  float: left;
  overflow: hidden; }

/* line 192, ../working/sass/_cells.scss */
.a6of10 {
  width: 60%;
  float: left;
  overflow: hidden; }

/* line 197, ../working/sass/_cells.scss */
.a7of10 {
  width: 70%;
  float: left;
  overflow: hidden; }

/* line 202, ../working/sass/_cells.scss */
.a8of10 {
  width: 80%;
  float: left;
  overflow: hidden; }

/* line 207, ../working/sass/_cells.scss */
.a9of10 {
  width: 90%;
  float: left;
  overflow: hidden; }

/* line 212, ../working/sass/_cells.scss */
.a10of10 {
  width: 100%;
  float: left;
  overflow: hidden; }

/* line 218, ../working/sass/_cells.scss */
.a1of9 {
  width: 11.111111%;
  float: left;
  overflow: hidden; }

/* line 223, ../working/sass/_cells.scss */
.a2of9 {
  width: 22.22222%;
  float: left;
  overflow: hidden; }

/* line 228, ../working/sass/_cells.scss */
.a3of9 {
  width: 33.3333333%;
  float: left;
  overflow: hidden; }

/* line 233, ../working/sass/_cells.scss */
.a4of9 {
  width: 44.44444%;
  float: left;
  overflow: hidden; }

/* line 238, ../working/sass/_cells.scss */
.a5of9 {
  width: 55.55555%;
  float: left;
  overflow: hidden; }

/* line 243, ../working/sass/_cells.scss */
.a6of9 {
  width: 66.55555%;
  float: left;
  overflow: hidden; }

/* line 248, ../working/sass/_cells.scss */
.a7of9 {
  width: 77.77777777%;
  float: left;
  overflow: hidden; }

/* line 253, ../working/sass/_cells.scss */
.a8of9 {
  width: 88.8888888%;
  float: left;
  overflow: hidden; }

/* line 258, ../working/sass/_cells.scss */
.a9of9 {
  width: 100%;
  float: left;
  overflow: hidden; }

/* line 264, ../working/sass/_cells.scss */
.a1of8 {
  width: 12.5%;
  float: left;
  overflow: hidden; }

/* line 269, ../working/sass/_cells.scss */
.a2of8 {
  width: 25%;
  float: left;
  overflow: hidden; }

/* line 274, ../working/sass/_cells.scss */
.a3of8 {
  width: 37.5%;
  float: left;
  overflow: hidden; }

/* line 279, ../working/sass/_cells.scss */
.a4of8 {
  width: 50%;
  float: left;
  overflow: hidden; }

/* line 284, ../working/sass/_cells.scss */
.a5of8 {
  width: 62.5%;
  float: left;
  overflow: hidden; }

/* line 289, ../working/sass/_cells.scss */
.a6of8 {
  width: 71.43333%;
  float: left;
  overflow: hidden; }

/* line 294, ../working/sass/_cells.scss */
.a7of8 {
  width: 75%;
  float: left;
  overflow: hidden; }

/* line 299, ../working/sass/_cells.scss */
.a8of8 {
  width: 100%;
  float: left;
  overflow: hidden; }

/* line 305, ../working/sass/_cells.scss */
.a1of7 {
  width: 14.28889%;
  float: left;
  overflow: hidden; }

/* line 310, ../working/sass/_cells.scss */
.a2of7 {
  width: 28.5%;
  float: left;
  overflow: hidden; }

/* line 315, ../working/sass/_cells.scss */
.a3of7 {
  width: 42.85555555%;
  float: left;
  overflow: hidden; }

/* line 320, ../working/sass/_cells.scss */
.a4of7 {
  width: 57.11111%;
  float: left;
  overflow: hidden; }

/* line 325, ../working/sass/_cells.scss */
.a5of7 {
  width: 83.33333%;
  float: left;
  overflow: hidden; }

/* line 330, ../working/sass/_cells.scss */
.a6of7 {
  width: 71.43333%;
  float: left;
  overflow: hidden; }

/* line 335, ../working/sass/_cells.scss */
.a7of7 {
  width: 100%;
  float: left;
  overflow: hidden; }

/* line 341, ../working/sass/_cells.scss */
.a1of6 {
  width: 16.66667%;
  float: left;
  overflow: hidden; }

/* line 346, ../working/sass/_cells.scss */
.a2of6 {
  width: 33.33333%;
  float: left;
  overflow: hidden; }

/* line 351, ../working/sass/_cells.scss */
.a3of6 {
  width: 50%;
  float: left;
  overflow: hidden; }

/* line 356, ../working/sass/_cells.scss */
.a4of6 {
  width: 66.5%;
  float: left;
  overflow: hidden; }

/* line 361, ../working/sass/_cells.scss */
.a5of6 {
  width: 83.33333%;
  float: left;
  overflow: hidden; }

/* line 366, ../working/sass/_cells.scss */
.a6of6 {
  width: 100%;
  float: left;
  overflow: hidden; }

/* line 372, ../working/sass/_cells.scss */
.a1of5 {
  width: 20%;
  float: left;
  overflow: hidden; }

/* line 377, ../working/sass/_cells.scss */
.a2of5 {
  width: 40%;
  float: left;
  overflow: hidden; }

/* line 382, ../working/sass/_cells.scss */
.a3of5 {
  width: 60%;
  float: left;
  overflow: hidden; }

/* line 387, ../working/sass/_cells.scss */
.a4of5 {
  width: 80%;
  float: left;
  overflow: hidden; }

/* line 392, ../working/sass/_cells.scss */
.a5of5 {
  width: 100%;
  float: left;
  overflow: hidden; }

/* line 398, ../working/sass/_cells.scss */
.a1of4 {
  width: 25%;
  float: left;
  overflow: hidden; }

/* line 403, ../working/sass/_cells.scss */
.a2of4 {
  width: 50%;
  float: left;
  overflow: hidden; }

/* line 408, ../working/sass/_cells.scss */
.a3of4 {
  width: 75%;
  float: left;
  overflow: hidden; }

/* line 413, ../working/sass/_cells.scss */
.a4of4 {
  width: 100%;
  float: left;
  overflow: hidden; }

/* line 419, ../working/sass/_cells.scss */
.a1of3 {
  width: 32.777777%;
  float: left;
  overflow: hidden; }
  @media screen and (max-width: 1280px) {
    /* line 419, ../working/sass/_cells.scss */
    .a1of3 {
      width: 32.666666%; } }
  @media screen and (max-width: 1280px) {
    /* line 419, ../working/sass/_cells.scss */
    .a1of3 {
      width: 49%; } }
  @media screen and (max-width: 860px) {
    /* line 419, ../working/sass/_cells.scss */
    .a1of3 {
      width: 32.33333%; } }
  @media screen and (max-width: 640px) {
    /* line 419, ../working/sass/_cells.scss */
    .a1of3 {
      width: 32%; } }
  @media screen and (max-width: 500px) {
    /* line 419, ../working/sass/_cells.scss */
    .a1of3 {
      width: 31.5%; } }

/* line 439, ../working/sass/_cells.scss */
.a2of3 {
  width: 66.66667%;
  float: left;
  overflow: hidden; }

/* line 444, ../working/sass/_cells.scss */
.a3of3 {
  width: 75%;
  float: left;
  overflow: hidden; }

/* line 450, ../working/sass/_cells.scss */
.a1of2 {
  width: 50%;
  float: left;
  overflow: hidden; }

/* line 455, ../working/sass/_cells.scss */
.a2of2 {
  width: 100%;
  float: left;
  overflow: hidden; }

/* line 2, ../working/sass/_module.scss */
.module h3 {
  background: #fafbff;
  padding: 0.5em;
  margin: 0;
  font-size: 1em; }
/* line 8, ../working/sass/_module.scss */
.module section {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100px;
  position: relative;
  overflow: hidden;
  border-radius: 5px;
  border: solid 1px #dadada; }

/* line 2, ../working/sass/_table.scss */
table th {
  background: #abbfc1;
  color: #ffffff; }
/* line 6, ../working/sass/_table.scss */
table td {
  text-align: center;
  padding: 0px;
  font-size: 25px; }
/* line 12, ../working/sass/_table.scss */
table tr:nth-child(odd) {
  background: #e8e8e8; }

/* line 2, ../working/sass/_section.scss */
.section#administration {
  width: 60vw;
  min-width: 320px;
  margin: auto;
  padding: 30vh 3px; }
/* line 8, ../working/sass/_section.scss */
.section #bigtotal {
  font-size: 5em;
  padding: 8% 0;
  text-align: center; }
